.cart-head {
    min-height: 125px;
	position: relative;
}

.cart-info {
    width: 80%;
    float: left;
}

.cart-messagers {
    width: 20%;
	position: absolute;
	text-align: right;
	margin-top: 20px;
	right: 0;
	bottom: 5px;
}

.messager {
    display: inline-block;
    cursor: pointer;
    width: 33px;
    height: 33px;
}

.messager.whatsapp {
    background: url("/templates/new/images/v_w.png") 100% 0 no-repeat;
}

.messager.viber {
    background: url("/templates/new/images/v_w.png") 0 0 no-repeat;
}

.messager-tooltip {
    position: absolute;
    top: -80px;
    left: -85px;
    width: 245px;
    color: #fff;
    padding: 10px;
    border-radius: 4px;
    overflow: hidden;
    opacity: 0;
    transition: opacity ease .7s;
}

.messager-tooltip.show {
    overflow: visible;
    opacity: 1;
}